.ddsubmenustyle, .ddsubmenustyle ul
{
    float: left;
    margin: 0 0 0 0;
    padding: 0;
    position: absolute;
    font-size: 12px;
    font-family: Arial;
    left: 0;
    top: 0;
    list-style-type: none; /*	background-image: url(../image/menu-shadow.gif); 	background: url(../image/menu-shadow.gif) repeat-x top; 	background-repeat: repeat-x; 	background-position:top;	 	background-color: #F5F6FF;  */
    background-color: #FFFFFF;
    display: table;
    border: 0px solid;
    border-top-width: 0px;
    border-top-color: #d6d6e0;
    border-right-width: 2px;
    border-right-color: #7BC144;
    border-left-width: 2px;
    border-left-color: #7BC144;
    border-bottom-width: 4px;
    border-bottom-color: #7BC144;
    visibility: hidden;
    color: #065daa;
    opacity: 0.93;
    box-shadow: 5px 5px 5px #888888;
    filter: progid:DXImageTransform.Microsoft.Shadow(color='#888888',direction='120',strength='5')alpha(opacity=93);
}

.ddsubmenustyle li a
{
    display: block; /*	color: #074598;*/
    color: #065daa;
    background-color: #f6fafb;
    line-height: 20px;
    text-decoration: none;
    white-space: nowrap;
    padding: 1px 5px;
    text-transform: capitalize; /*    opacity:0.80;     filter:alpha(opacity=80);*/
    font-size: 12px;
    font-family: Arial;
}
.ddsubmenustyle li
{
    /* display: inline-block; */ /*display: inline;*/
}


.ddsubmenustyle li a:hover
{
    background-image: url(../image/menu_over-grn.jpg);
    background-repeat: repeat-x;
    background-position: center;
    background-color: transparent;
}

.downarrowpointer
{
    padding-left: 4px;
    border: 0;
}

.rightarrowpointer
{
    position: absolute;
    padding-top: 3px;
    left: 100px;
    border: 0;
}

.ddiframeshim
{
    position: absolute;
    background: transparent;
    border-width: 0;
    width: 0;
    height: 0;
    display: block;
}

.mattblackmenu ul
{
    margin: 0;
    color: #FFFFFF;
    font-size: 12px;
    font-family: Arial;
    text-decoration: none;
    line-height: 30px;
    padding-left: 10px;
    padding-right: 10px;
    list-style-type: none;
    background-image: url(../image/right_png.png);
    background-repeat: no-repeat;
    overflow: hidden;
    z-index: 999;
}

.mattblackmenu li
{
    display: inline;
    margin: 0;
}

.mattblackmenu li a
{
    font-weight: bold;
    float: left;
    display: block;
    text-decoration: none; /*margin: 0 10px 0 10px;*/
    margin: 0 5px 0 5px;
    color: #FFFFFF;
    padding-left: 10px;
    padding-right: 10px;
}

.mattblackmenu li a:visited
{
    color: white;
}

.mattblackmenu li a:hover
{
    font-weight: bold;
    color: #0082E6;
    border-right-width: 2px;
    border-right-color: #7BC144;
    border-left-width: 2px;
    border-left-color: #7BC144; /*	background:url(../image/menu_over-grn.jpg);*/ /*background-repeat: repeat-x;*/
    padding-left: 8px;
    padding-right: 8px;
}

.mattblackmenu li a.selected
{
    color: #0082E6;
    border: solid 0;
    border-right-width: 2px;
    border-right-color: #7BC144;
    border-left-width: 2px;
    border-left-color: #7BC144;
    background: url(../image/menu_over-grn.jpg);
    background-repeat: repeat-x;
    padding-left: 8px;
    padding-right: 8px;
    font-weight: bold;
}

a.ddsubmenu_mss:link
{
    font-size: 12px;
    font-family: Arial;
    text-decoration: none; /* 	color: #0082E6;*/
    color: #065daa;
}

a.ddsubmenu_mss:hover
{
    text-decoration: none;
    color: #70B23B;
}

a.ddsubmenu_mss:visited
{
    font-size: 12px;
    font-family: Arial;
    text-decoration: none;
}


.ddmenu
{
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #409e09;
    font-weight: bold;
    letter-spacing: 1px;
}
a.ddmenu:hover
{
    color: #065DAA;
    text-decoration: none;
}

a.ddmenu:link
{
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #409e09;
    text-decoration: none;
}
a.ddmenu:visited
{
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    color: #409e09;
}


.tbldata
{
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10px;
    margin-right: 10px;
}
